/*bhd*/
body {FONT: 14px tahoma; COLOR: #041B61; margin:0px;	font-family: arial;}

#wrapper {BACKGROUND: url(../images/ed_bg_3.jpg) #fff repeat-x 0px 0px;	MARGIN-BOTTOM: 0px;}
#footer {
  BORDER: 0px solid #000;
	MARGIN-BOTTOM: 0px;
	height: 80px;
	background-color: #CFCFCF;
	width: 100%;
	text-align: center;
	font-family: Arial;	
	font-size: 13px;
  color: #464646;
	padding: 10px 0px 0px 0px;
}

#footers {
  PADDING: 0px;
	MARGIN: 0px auto 0px;
	WIDTH: 969px;
}

#footer_left {
  PADDING: 0px 0px 0px 5px;
	MARGIN: 0px;
  FLOAT: left;
	WIDTH: 230px;
	TEXT-ALIGN: left;
	COLOR: #fff;
}

#footer_center {
  PADDING: 0px;
	MARGIN: 0px;
	FLOAT: left;
	WIDTH: 480px;
	TEXT-ALIGN: center;

}

#footer_right {
  PADDING: 0px 5px 0px 0px;
	MARGIN: 0px;
	FLOAT: left;
	WIDTH: 249px;
	TEXT-ALIGN: right;
	COLOR: #fff;

}	

#footer a {
  color: #464646;
}
#footer p {
  padding: 15px 0px 0px 0px;
	margin: 0px;
}
.footer_txt {
  color: #fff;
}
.main {
	WIDTH: 969px; 
	border:0px solid #000;
margin: 0px auto 0px;
}
#topheader {
  padding: 0px 30px 0px 0px;
	margin: 0px;
  width: 939px;
	height: 36px;
  text-align: right;
  color: #E8E8E6;
	font-family: arial;
	font-weight: bold;
}
#topheader img {
  padding: 0px 5px 0px 0px;
	margin: 0px;
	vertical-align: middle;
}
#topheader a {
  color: #E8E8E6;
	font-family: arial;
}
#top {
	BORDER:0px solid #000;
}
#top2 IMG {
margin-top: 0px;
border:0px;
padding:0px;
}
#top_left {
  width: 220px;
	height: 212px;
	float: left;
}
#top_right_all {
  width: 747px;
	height: 212px;
	float: left;
	background: url(../images/ed_top_rightbg2.jpg); 
}
#ticker_tape{float:left; width:500px; height:20px; margin-top:137px;}

#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px; border-left: 1px solid #fff; border-right: 1px solid #000;background-color:#fff;margin-top: 42px;
}


#boxes {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 30px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 0px;}

/* LEFT COLUMN */
#box1 {FLOAT: left;MARGIN: 0px;	WIDTH: 220px;  height: 100%; BORDER: 0px;	PADDING: 0px;}
.usr1 {	PADDING: 0px;	FLOAT: left; MARGIN: 0px;	WIDTH: 220px;	text-align:left;	BACKGROUND: url(../images/ed_leftbox_bg.gif) #fff repeat-y 0px 0px;	 height: 520px; border:0px solid red}
#leftmenubox { width: 220px; padding: 0px; border: 0px; margin: 0px; text-align: left; float: left; position: relative;}
#leftmar { width: 153px;  text-align: left;	padding: 0px;	border:0px;	margin: 0px;	margin-left: 37px; margin-top: 0px; border: 0px solid #000; height: 305px;}
UL.leftmenu {FONT-SIZE: 1.0em; FONT-FAMILY: arial; MARGIN: 0px; WIDTH: 153px; PADDING: 0px; TEXT-ALIGN: center; FLOAT: left; FONT-WEIGHT: normal; color:#000; text-decoration: none; line-height: 29x;  HEIGHT: 29px; }
UL.leftmenu LI {WIDTH: 143px; LIST-STYLE-TYPE: none; PADDING: 0px; FONT-FAMILY: arial;FLOAT: left; MARGIN: 0px; line-height: 29x;  HEIGHT: 29px;color: #fff; background-image: url('../images/ed_leftbut_bg2.gif'); background-repeat: no-repeat; margin-bottom:5px;	text-decoration: none; text-align:left;  padding-left: 4px;}
UL.leftmenu LI A:visited, UL.leftmenu LI A:link, UL.leftmenu LI A:hover {WIDTH: 143px; LIST-STYLE-TYPE: none; PADDING: 0px; FONT-FAMILY: arial; FLOAT: left;  MARGIN: 0px; line-height: 29px; HEIGHT: 29px;	color: #fff; margin-bottom:0px;text-decoration: none; padding-left: 4px;}
UL.leftmenu LI A:hover {color: #e1e1e1; line-height: 29px; HEIGHT: 29px;}	

/* RIGHT COLUMN */
.usr3 {	BORDER: #e1e1e1 0px solid;   FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: 220px;}
.usr3 img {width:220px;}

/* CONTENT PAGES */
#usr2 {position: relative;FLOAT: left;MARGIN: 0px;WIDTH: 510px; background:#fff;padding-right:5px;}
#usr2_extend {position: relative;FLOAT: left;MARGIN: 0px;WIDTH: 710px; background:#fff;padding-right:5px;}

#usr2 p{
	padding: 0px; 
	margin:0px; 
	font-size:14px; 
	font-family: arial;
	color: #041B61;
	padding-top: 10px;
	line-height: 20px;
  padding-bottom:10px;
}

.usr2 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 19px;PADDING-BOTTOM: 19px; TEXT-TRANSFORM: none; COLOR: #000; PADDING-TOP: 0px;margin:0px; border:0px;
}
.usr2 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 19px;PADDING-BOTTOM: 19px; TEXT-TRANSFORM: none; COLOR: #f08800; PADDING-TOP: 19px;margin:0px; border:0px;ont-family: arial;
}

#usr2 UL LI {padding-bottom:10px;}
#welcome {
  width:497px;
	text-align:left;
	height: 27px;
	color: #005A98;
	font-size: 1.6em;
	font-family: sans-serif;
  padding-top: 9px;
  margin-bottom: 00px;	
	padding-left: 0px;
	font-weight: bold;
	border: 0px solid red;
}
#sub_welcome {
  width:497px;
	text-align:left;
	height: 27px;
	color: #000;
	font-size: 1.2em;
	font-family: sans-serif;

  margin-top: 10px;	
	padding-left: 0px;
	font-weight: bold;
	text-decoration: none;
}



#homepageboxes {
  width:520px;
}

#homepageboxes img {
  padding: 0px;
	margin: 0px;
}
	
#boxbg {
  width:135px;
	height:146px;
	FLOAT: left;	
	background-image: url('../images/ed_boxbg_event.jpg');
  background-repeat: no-repeat;	
	padding-top: 50px;
	padding-left:20px;
	color: #000;
	font-family: arial,verdana;
	font-size: 1.1em;
	padding-right: 10px;
	font-weight: normal;
	text-align: center;
}	
#boxbg_guards{
  width:135px;
	height:146px;
	FLOAT: left;	
	background-image: url('../images/ed_boxbg_guards.jpg');
  background-repeat: no-repeat;	
	padding-top: 50px;
	padding-left:20px;
	color: #000;
	font-family: arial,verdana;
	font-size: 1.1em;
	padding-right: 10px;
	font-weight: normal;
	text-align: center;
}	
#boxbg_mobile{
  width:135px;
	height:146px;
	FLOAT: left;	
	background-image: url('../images/ed_boxbg_mobile.jpg');
  background-repeat: no-repeat;	
	padding-top: 50px;
	padding-left:20px;
	color: #000;
	font-family: arial,verdana;
	font-size: 1.1em;
	padding-right: 10px;
	font-weight: normal;
	text-align: center;
}



#left_images {
   width: 186px;
   FLOAT: left;
	 POSITION: relative;
	 text-align: center;
	 margin-left: 20px;
	 margin-top:45px;
}


 

#leftside {
   width: 214px;
   FLOAT: left;
	 POSITION: relative;
	 text-align: center;
	 padding-left: 6px;
}
	
UL.main_listing {
   LINE-HEIGHT: 20px;
	 COLOR: #434142;
	font-size:14px; 
	font-family: arial;
}

h4 {
	 padding-bottom: 0px;
	 margin-bottom: 0px;
}

.submitbut {
   BACKGROUND-COLOR: #16803E;
	 COLOR: #fff;
	 FONT-WEIGHT: bold;
	 BORDER: 0px;
}

a:link, a:visited {
   COLOR: #16803E;
	 TEXT-DECORATION: none;
	 FONT-WEIGHT: bold;
}

a:hover {
   COLOR: #16803E;
 	 FONT-WEIGHT: bold;
}	 

li a:link, li a:visited, li a:hover {
   COLOR: #000;
	 TEXT-DECORATION: none;
}

